=== docs/requirements.txt ===
sphinx_rtd_theme>=0.5.1
mock>=4.0.3
