## pyisy 3.1.14

=== debian/changelog ===
pyisy (3.1.14-2) unstable; urgency=medium

  * Mention in d/copyright that Automicus is Ryan M. Kraus.

 -- Edward Betts <edward@4angle.com>  Tue, 15 Oct 2024 12:04:14 +0100

pyisy (3.1.14-1) unstable; urgency=medium

  * Initial release. (Closes: #1081248)

 -- Edward Betts <edward@4angle.com>  Mon, 09 Sep 2024 22:44:55 +0100
