=== debian/control ===
Source: pyisy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/automicus/PyISY
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyisy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyisy.git

Package: python3-pyisy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library for interacting with Universal Devices ISY controllers
 This library provides functionality to interact with various Universal Devices
 ISY controllers, including ISY994, IoX, Polisy, and eisy models. It enables
 communication with nodes, programs, variables, and the network module of ISY
 controllers. The library supports operations such as querying device statuses,
 executing commands, and monitoring changes automatically from the devices.
 Compatible with Insteon, Z-Wave, Zigbee, X10, and Matter protocols, this
 library facilitates comprehensive home automation management by integrating
 multiple device types and control functionalities into one cohesive interface.
