=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyisy-$1\.tar\.gz/ \
  https://github.com/automicus/PyISY/tags .*/v?(\d\S+)\.tar\.gz
