## pyisy 3.4.0

=== debian/changelog ===
pyisy (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Use debian/clean instead of override_dh_auto_clean.

 -- Edward Betts <edward@4angle.com>  Tue, 01 Apr 2025 08:14:12 +0100
