=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/automicus/PyISY
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyisy
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyisy.git
